<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="images/favicon.png" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900" rel="stylesheet">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/font-awesome.min.css">
        <link rel="stylesheet" href="css/owl.carousel.min.css">
        <link rel="stylesheet" href="css/owl.theme.default.min.css">
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css" integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
        <link rel="stylesheet" href="./css/edit.css">

        <title>Home</title>
    </head>
    <body>
        <div class="pxp-header fixed-top pxp-animate">
            <div class="container">
                <div class="row align-items-center">
                    <div class="col-5 col-md-2">
                        <div class="logo">
                            <a href="index.html"><img style="max-width: 50%;" src="img/logo/logo.png" alt=""></a>
                        </div>
                    </div>
                    <div class="col-2 col-md-8 text-right">
                        <ul class="pxp-nav list-inline">
                            <li class="list-inline-item">
                                <a href="#">Trang chủ</a>
                            </li>
                            <li class="list-inline-item">
                                <a href="#">Tìm thuê</a>
                            </li>
                            <li class="list-inline-item pxp-is-last"><a href="#">Đăng nhập</a></li>
                        </ul>
                    </div>
                    <div class="col-5 col-md-2 text-right">
                        <a href="javascript:void(0);" class="pxp-header-nav-trigger"><span class="fa fa-bars"></span></a>
                        <a href="#" class="btn-site">Đăng tin</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="pxp-content">
            <div class="pxp-hero vh-100">
                <div class="pxp-hero-bg pxp-cover pxp-cover-bottom" style="background-image: url(img/bds/banner.jpg);"></div>
                <div class="pxp-hero-opacity"></div>
                <div class="pxp-hero-caption">
                    <div class="container">
                        <h1 class="text-white text-uppercase">Find your future home</h1>

                        <form class="pxp-hero-search mt-4" action="properties.html">
                            <div class="row">
                                <div class="col-sm-12 col-md-4">
                                    <div class="form-group">
                                        <select class="custom-select">
                                            <option selected>Buy</option>
                                            <option value="1">Rent</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-sm-12 col-md-8">
                                    <div class="form-group">
                                        <input type="text" class="form-control pxp-is-address" placeholder="Enter address...">
                                        <span class="fa fa-search"></span>
                                    </div>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>

            <div class="container-fluid pxp-props-carousel-right mt-100">
                <h2 class="pxp-section-h2">Featured Properties</h2>
                <p class="pxp-text-light">Browse our latest hot offers</p>
                <div class="pxp-props-carousel-right-container mt-4 mt-md-5">
                    <div class="owl-carousel pxp-props-carousel-right-stage">
                        <div>
                            <a href="single-property.html" class="pxp-prop-card-1 ">
                                <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/1.jpg);"></div>
                                <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                                <div class="pxp-prop-card-1-details">
                                    <div class="pxp-prop-card-1-details-title">Chic Apartment in Downtown</div>
                                    <div class="pxp-prop-card-1-details-price">$890,000</div>
                                    <div class="pxp-prop-card-1-details-features text-uppercase">2 BD <span>|</span> 2 BA <span>|</span> 920 SF</div>
                                </div>
                                <div class="pxp-prop-card-1-details-cta text-uppercase">View Details</div>
                            </a>
                        </div>

                        <div>
                            <a href="single-property.html" class="pxp-prop-card-1 ">
                                <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/2.jpg);"></div>
                                <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                                <div class="pxp-prop-card-1-details">
                                    <div class="pxp-prop-card-1-details-title">Colorful Little Apartment</div>
                                    <div class="pxp-prop-card-1-details-price">$2,675</div>
                                    <div class="pxp-prop-card-1-details-features text-uppercase">1 BD <span>|</span> 1 BA <span>|</span> 500 SF</div>
                                </div>
                                <div class="pxp-prop-card-1-details-cta text-uppercase">View Details</div>
                            </a>
                        </div>

                        <div>
                            <a href="single-property.html" class="pxp-prop-card-1 ">
                                <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/3.jpg);"></div>
                                <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                                <div class="pxp-prop-card-1-details">
                                    <div class="pxp-prop-card-1-details-title">Cozy Two Bedroom Apartment</div>
                                    <div class="pxp-prop-card-1-details-price">$960,000</div>
                                    <div class="pxp-prop-card-1-details-features text-uppercase">2 BD <span>|</span> 2 BA <span>|</span> 870 SF</div>
                                </div>
                                <div class="pxp-prop-card-1-details-cta text-uppercase">View Details</div>
                            </a>
                        </div>

                        <div>
                            <a href="single-property.html" class="pxp-prop-card-1 ">
                                <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/3\ copy\ 2.jpg);"></div>
                                <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                                <div class="pxp-prop-card-1-details">
                                    <div class="pxp-prop-card-1-details-title">Beautiful House in Marina</div>
                                    <div class="pxp-prop-card-1-details-price">$5,198,000</div>
                                    <div class="pxp-prop-card-1-details-features text-uppercase">5 BD <span>|</span> 4.5 BA <span>|</span> 3,945 SF</div>
                                </div>
                                <div class="pxp-prop-card-1-details-cta text-uppercase">View Details</div>
                            </a>
                        </div>

                        <div>
                            <a href="single-property.html" class="pxp-prop-card-1 ">
                                <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/house/12.jpg);"></div>
                                <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                                <div class="pxp-prop-card-1-details">
                                    <div class="pxp-prop-card-1-details-title">Modern Residence</div>
                                    <div class="pxp-prop-card-1-details-price">$7,995</div>
                                    <div class="pxp-prop-card-1-details-features text-uppercase">4 BD <span>|</span> 1.5 BA <span>|</span> 2,240 SF</div>
                                </div>
                                <div class="pxp-prop-card-1-details-cta text-uppercase">View Details</div>
                            </a>
                        </div>

                        <div>
                            <a href="single-property.html" class="pxp-prop-card-1 ">
                                <div class="pxp-prop-card-1-fig pxp-cover" style="background-image: url(img/bds/house/11.jpg);"></div>
                                <div class="pxp-prop-card-1-gradient pxp-animate"></div>
                                <div class="pxp-prop-card-1-details">
                                    <div class="pxp-prop-card-1-details-title">Luxury Mansion</div>
                                    <div class="pxp-prop-card-1-details-price">$5,430,000</div>
                                    <div class="pxp-prop-card-1-details-features text-uppercase">4 BD <span>|</span> 5 BA <span>|</span> 5,200 SF</div>
                                </div>
                                <div class="pxp-prop-card-1-details-cta text-uppercase">View Details</div>
                            </a>
                        </div>
                    </div>

                    <a href="properties.html" class="btn-site mt-4 mt-md-5 pxp-animate">Browse All</a>
                </div>
            </div>

            <div class="position-relative pxp-services pxp-cover mt-100 pt-100 mb-200" style="    background-image: url(img/bds/why.jpg); background-position: 50% 60%;">
                <img class="__1" data-aos="fade-left" data-aos-offset="0"
                data-aos-delay="0"
                data-aos-duration="1000"
                data-aos-easing="ease-in-out"
                data-aos-mirror="true"
                data-aos-once="true"
                data-aos-anchor-placement="top-center" src="img/bds/rua.png" alt="">
                <h2 class="text-center pxp-section-h2">Why Choose Us</h2>
                <p class="pxp-text-light text-center text-white">We offer perfect real estate services</p>

                <div class="container">
                    <div class="pxp-services-container rounded-lg mt-4 mt-md-5">
                        <a href="properties.html" class="pxp-services-item">
                            <div class="pxp-services-item-fig">
                                <img src="images/service-icon-1.svg" alt="...">
                            </div>
                            <div class="pxp-services-item-text text-center">
                                <div class="pxp-services-item-text-title detail-title">Find your future home</div>
                                <div class="pxp-services-item-text-sub">We help you find a new home by offering</div>
                            </div>
                            <div class="pxp-services-item-cta text-uppercase text-center detail-title">Learn More</div>
                        </a>
                        <a href="agents.html" class="pxp-services-item">
                            <div class="pxp-services-item-fig">
                                <img src="images/service-icon-2.svg" alt="...">
                            </div>
                            <div class="pxp-services-item-text text-center">
                                <div class="pxp-services-item-text-title detail-title">Experienced agents</div>
                                <div class="pxp-services-item-text-sub">Find an agent who knows<br>your market best</div>
                            </div>
                            <div class="pxp-services-item-cta text-uppercase text-center detail-title">Learn More</div>
                        </a>
                        <a href="properties.html" class="pxp-services-item">
                            <div class="pxp-services-item-fig">
                                <img src="images/service-icon-3.svg" alt="...">
                            </div>
                            <div class="pxp-services-item-text text-center">
                                <div class="pxp-services-item-text-title detail-title">Buy or rent homes</div>
                                <div class="pxp-services-item-text-sub">Millions of houses and apartments</div>
                            </div>
                            <div class="pxp-services-item-cta text-uppercase text-center detail-title">Learn More</div>
                        </a>
                        <a href="submit-property.html" class="pxp-services-item">
                            <div class="pxp-services-item-fig">
                                <img src="images/service-icon-4.svg" alt="...">
                            </div>
                            <div class="pxp-services-item-text text-center">
                                <div class="pxp-services-item-text-title detail-title">List your own property</div>
                                <div class="pxp-services-item-text-sub">Sign up now and sell or rent<br>your own properties</div>
                            </div>
                            <div class="pxp-services-item-cta text-uppercase text-center detail-title">Learn More</div>
                        </a>
                        <div class="clearfix"></div>
                    </div>
                </div>
            </div>
<div class="position-relative bg-before">
            <div class="container  mt-100">
                <h2 class="pxp-section-h2">Explore Our Neighborhoods</h2>
                <p class="pxp-text-light">Browse our comprehensive neighborhood listings</p>

                <div class="row mt-4 mt-md-5">
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover" style="background-image: url(img/bds/house/1.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">Bluemont</div>
                                <div class="pxp-areas-1-item-details-city">Arlington, VA</div>
                            </div>
                            <div class="pxp-areas-1-item-counter"><span>324 Properties</span></div>
                            <div class="pxp-areas-1-item-cta text-uppercase detail-title">Explore</div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover" style="background-image: url(img/bds/house/2.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">Overlake</div>
                                <div class="pxp-areas-1-item-details-city">Redmond, WA</div>
                            </div>
                            <div class="pxp-areas-1-item-counter"><span>158 Properties</span></div>
                            <div class="pxp-areas-1-item-cta text-uppercase detail-title">Explore</div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover" style="background-image: url(img/bds/house/3.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">College Terrace</div>
                                <div class="pxp-areas-1-item-details-city">Palo Alto, CA</div>
                            </div>
                            <div class="pxp-areas-1-item-counter"><span>129 Properties</span></div>
                            <div class="pxp-areas-1-item-cta text-uppercase detail-title">Explore</div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover" style="background-image: url(img/bds/house/5.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">Inner Sunset</div>
                                <div class="pxp-areas-1-item-details-city">San Francisco, CA</div>
                            </div>
                            <div class="pxp-areas-1-item-counter"><span>129 Properties</span></div>
                            <div class="pxp-areas-1-item-cta text-uppercase detail-title">Explore</div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover" style="background-image: url(img/bds/house/6.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">Upper West Side</div>
                                <div class="pxp-areas-1-item-details-city">New York City, NY</div>
                            </div>
                            <div class="pxp-areas-1-item-counter"><span>324 Properties</span></div>
                            <div class="pxp-areas-1-item-cta text-uppercase detail-title">Explore</div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="properties.html" class="pxp-areas-1-item rounded-lg">
                            <div class="pxp-areas-1-item-fig pxp-cover" style="background-image: url(img/bds/house/7.jpg);"></div>
                            <div class="pxp-areas-1-item-details">
                                <div class="pxp-areas-1-item-details-area detail-title">Marina District</div>
                                <div class="pxp-areas-1-item-details-city">San Francisco, CA</div>
                            </div>
                            <div class="pxp-areas-1-item-counter"><span>158 Properties</span></div>
                            <div class="pxp-areas-1-item-cta text-uppercase detail-title">Explore</div>
                        </a>
                    </div>
                </div>

                <a href="properties.html" class="btn-site mt-2 mt-md-4 pxp-animate">Explore</a>
            </div>
        </div>

            <div class="position-relative pxp-cta-1 pxp-cover mt-100 pt-300" style="z-index: -2; background-image: url(img/bds/search.jpg); background-position: 50% 60%;">
                <img class="__2" data-aos="fade-right" data-aos-offset="0"
                data-aos-delay="50"
                data-aos-duration="1000"
                data-aos-easing="ease-in-out"
                data-aos-mirror="true"
                data-aos-once="true"
                data-aos-anchor-placement="top-center" src="img/bds/heo.png" alt="">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 col-md-6 col-lg-4">
                            <div class="pxp-cta-1-caption pxp-animate-in">
                                <h2 class="pxp-section-h2 text-uppercase">Search Smarter, From Anywhere</h2>
                                <p class="pxp-text-light">Power your search with our Resideo real estate platform, for timely listings and a seamless experience.</p>
                                <a href="properties.html" class="btn-site mt-3 mt-md-3 pxp-animate">Search Now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            
            <div class="container mt-100 ">
                <h2 class="pxp-section-h2">Our Featured Agents</h2>
                <p class="pxp-text-light">Meet the best real estate agents</p>

                <div class="row mt-4 mt-md-5">
                    <div class="col-sm-12 col-md-6 col-lg-3">
                        <a href="single-agent.html" class="pxp-agents-1-item">
                            <div class="pxp-agents-1-item-fig-container rounded-lg">
                                <div class="pxp-agents-1-item-fig pxp-cover" style="background-image: url(img/bds/agents/1.jpg); background-position: top center"></div>
                            </div>
                            <div class="pxp-agents-1-item-details rounded-lg">
                                <div class="pxp-agents-1-item-details-name detail-title">Scott Goodwin</div>
                                <div class="pxp-agents-1-item-details-email"></span> (123) 456-7890</div>
                                <div class="pxp-agents-1-item-details-spacer"></div>
                                <div class="pxp-agents-1-item-cta text-uppercase">More Details</div>
                            </div>
                            
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-3">
                        <a href="single-agent.html" class="pxp-agents-1-item">
                            <div class="pxp-agents-1-item-fig-container rounded-lg">
                                <div class="pxp-agents-1-item-fig pxp-cover" style="background-image: url(img/bds/agents/2.jpg); background-position: top center"></div>
                            </div>
                            <div class="pxp-agents-1-item-details rounded-lg">
                                <div class="pxp-agents-1-item-details-name detail-title">Alayna Becker</div>
                                <div class="pxp-agents-1-item-details-email"></span> (456) 123-7890</div>
                                <div class="pxp-agents-1-item-details-spacer"></div>
                                <div class="pxp-agents-1-item-cta text-uppercase">More Details</div>
                            </div>
                            
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-3">
                        <a href="single-agent.html" class="pxp-agents-1-item">
                            <div class="pxp-agents-1-item-fig-container rounded-lg">
                                <div class="pxp-agents-1-item-fig pxp-cover" style="background-image: url(img/bds/agents/3.jpg); background-position: top center"></div>
                            </div>
                            <div class="pxp-agents-1-item-details rounded-lg">
                                <div class="pxp-agents-1-item-details-name detail-title">Melvin Blackwell</div>
                                <div class="pxp-agents-1-item-details-email"></span> (789) 123-4560</div>
                                <div class="pxp-agents-1-item-details-spacer"></div>
                                <div class="pxp-agents-1-item-cta text-uppercase">More Details</div>
                            </div>
                            
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-3">
                        <a href="single-agent.html" class="pxp-agents-1-item">
                            <div class="pxp-agents-1-item-fig-container rounded-lg">
                                <div class="pxp-agents-1-item-fig pxp-cover" style="background-image: url(img/bds/agents/4.jpg); background-position: top center"></div>
                            </div>
                            <div class="pxp-agents-1-item-details rounded-lg">
                                <div class="pxp-agents-1-item-details-name detail-title">Erika Tillman</div>
                                <div class="pxp-agents-1-item-details-email"></span> (890) 456-1237</div>
                                <div class="pxp-agents-1-item-details-spacer"></div>
                                <div class="pxp-agents-1-item-cta text-uppercase">More Details</div>
                            </div>
                            
                        </a>
                    </div>
                </div>

                <a href="agents.html" class="btn-site mt-1 mt-md-4 pxp-animate">See All Agents</a>
            </div>
            <div class="bg-bottom position-relative">
                <img class="__3" data-aos="fade-left" data-aos-offset="0"
                data-aos-delay="50"
                data-aos-duration="1000"
                data-aos-easing="ease-in-out"
                data-aos-mirror="true"
                data-aos-once="true"
                data-aos-anchor-placement="top-center" src="img/bds/voi.png" alt="">
            <div class="container mt-100">
                <h2 class="pxp-section-h2 text-center">Membership Plans</h2>
                <p class="pxp-text-light text-center">Choose the plan that suits you best</p>
                <div class="row mt-5">
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="#" class="pxp-plans-1-item">
                            <div class="pxp-plans-1-item-fig">
                                <img src="img/bds/plan-personal.png" alt="...">
                            </div>
                            <div class="pxp-plans-1-item-title detail-title">Personal</div>
                            <ul class="pxp-plans-1-item-features list-unstyled">
                                <li>10 Listings</li>
                                <li>2 Featured Listings</li>
                            </ul>
                            <div class="pxp-plans-1-item-price">
                                <span class="pxp-plans-1-item-price-sum detail-title">Free</span>
                                <span class="pxp-plans-1-item-price-period detail-title"> / 1 month</span>
                            </div>
                            <div class="pxp-plans-1-item-cta text-uppercase detail-title">Choose Plan</div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="#" class="pxp-plans-1-item pxp-is-popular">
                            <div class="pxp-plans-1-item-fig">
                                <img src="img/bds/plan-professional.png" alt="...">
                            </div>
                            <div class="pxp-plans-1-item-title detail-title">Professional</div>
                            <ul class="pxp-plans-1-item-features list-unstyled">
                                <li>10 Listings</li>
                                <li>2 Featured Listings</li>
                            </ul>
                            <div class="pxp-plans-1-item-price">
                                <span class="pxp-plans-1-item-price-currency">$</span>
                                <span class="pxp-plans-1-item-price-sum detail-title">49.99</span>
                                <span class="pxp-plans-1-item-price-period detail-title"> / 6 months</span>
                            </div>
                            <div class="pxp-plans-1-item-cta text-uppercase detail-title">Choose Plan</div>
                        </a>
                    </div>
                    <div class="col-sm-12 col-md-6 col-lg-4">
                        <a href="#" class="pxp-plans-1-item">
                            <div class="pxp-plans-1-item-fig">
                                <img src="img/bds/plan-business.png" alt="...">
                            </div>
                            <div class="pxp-plans-1-item-title detail-title">Business</div>
                            <ul class="pxp-plans-1-item-features list-unstyled">
                                <li>10 Listings</li>
                                <li>2 Featured Listings</li>
                            </ul>
                            <div class="pxp-plans-1-item-price">
                                <span class="pxp-plans-1-item-price-currency">$</span>
                                <span class="pxp-plans-1-item-price-sum detail-title">99.99</span>
                                <span class="pxp-plans-1-item-price-period detail-title"> / 1 year</span>
                            </div>
                            <div class="pxp-plans-1-item-cta text-uppercase detail-title">Choose Plan</div>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>

        <footer class="site-footer">
            <img src="img/bg-ft.jpg" alt="" class="bg-footer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-xxl-3">
                        <a href="index.html" class="logo-footer">
                            <img src="img/logo/logo-w.png" alt="">
                        </a>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 col-xl-2 offset-xxl-1">
                        <div class="menu-footer">
                            <h3 class="title">Menu</h3>
                            <ul>
                                <li><a href="#">Home</a></li>
                                <li><a href="#">About</a></li>
                                <li><a href="#">Menu</a></li>
                                <li><a href="#">Blog</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-6 col-md-4 col-lg-3 col-xl-3">
                        <div class="menu-footer">
                            <h3 class="title">Contact</h3>
                            <ul>
                                <li><p>Hotline: </p></li>
                                <li><a href="#">+1 (234) 56789</a></li>
                                <li><p>Mail support:</p></li>
                                <li><a href="#"> support@may.com</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-4 col-lg-3 col-xxl-3">
                        <div class="menu-footer">
                            <h3 class="title">Social</h3>
                            <ul class="social-icon">
                                <li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                                <li><a href="#"><i class="fab fa-twitter"></i></a></li>
                                <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                                <li><a href="#"><i class="fab fa-linkedin-in"></i></a></li>
                            </ul>
                            <ul class="btn-down">
                                <li><a href="#"><img src="img/ap.png" alt=""></a></li>
                                <li><a href="#"><img src="img/play.png" alt=""></a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <div class="container bottom-footer">
                <div class="row">
                    <div class="col-md-5 col-lg-3 col-xxl-3">
                        <p class="text-md-start text-center">M.A.Y Copyright 2021. All Rights Reserved</p>
                    </div>
                    <div class="d-none d-lg-block col-lg-3 col-xl-2 offset-xxl-1"></div>
                    <div class="col-6 col-md-3 col-lg-3 col-xl-3">
                        <div class="menu-footer">
                            <ul>
                                <li class="text-md-start text-center"><a href="#">Terms of Use</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-6 col-md-3 col-lg-3 col-xxl-3">
                        <div class="menu-footer">
                            <ul>
                                <li class="text-md-start text-center"><a href="#">Privacy Policy</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>

        <div class="modal fade" id="pxp-signin-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSigninModal" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <h5 class="modal-title" id="pxpSigninModal">Welcome back!</h5>
                        <form class="mt-4">
                            <div class="form-group">
                                <label for="pxp-signin-email">Email</label>
                                <input type="text" class="form-control" id="pxp-signin-email" placeholder="Enter your email address">
                            </div>
                            <div class="form-group">
                                <label for="pxp-signin-pass">Password</label>
                                <input type="password" class="form-control" id="pxp-signin-pass" placeholder="Enter your password">
                            </div>
                            <div class="form-group">
                                <a href="#" class="btn-site m-auto">Sign In</a>
                            </div>
                            <div class="form-group mt-4 text-center pxp-modal-small">
                                <a href="#" class="pxp-modal-link">Forgot password</a>
                            </div>
                            <div class="text-center pxp-modal-small">
                                New to Resideo? <a href="javascript:void(0);" class="pxp-modal-link pxp-signup-trigger">Create an account</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <div class="modal fade" id="pxp-signup-modal" tabindex="-1" role="dialog" aria-labelledby="pxpSignupModal" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                    </div>
                    <div class="modal-body">
                        <h5 class="modal-title" id="pxpSignupModal">Create an account</h5>
                        <form class="mt-4">
                            <div class="row">
                                <div class="col-6">
                                    <div class="form-group">
                                        <label for="pxp-signup-firstname">First Name</label>
                                        <input type="text" class="form-control" id="pxp-signup-firstname" placeholder="Enter first name">
                                    </div>
                                </div>
                                <div class="col-6">
                                    <div class="form-group">
                                        <label for="pxp-signup-lastname">Last Name</label>
                                        <input type="text" class="form-control" id="pxp-signup-lastname" placeholder="Enter last name">
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <label for="pxp-signup-email">Email</label>
                                <input type="text" class="form-control" id="pxp-signup-email" placeholder="Enter your email address">
                            </div>
                            <div class="form-group">
                                <label for="pxp-signup-pass">Password</label>
                                <input type="password" class="form-control" id="pxp-signup-pass" placeholder="Create a password">
                            </div>
                            <div class="form-group">
                                <a href="#" class="btn-site m-auto">Sign Up</a>
                            </div>
                            <div class="text-center mt-4 pxp-modal-small">
                                Already have an account? <a href="javascript:void(0);" class="pxp-modal-link pxp-signin-trigger">Sign in</a>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <script src="js/jquery-3.4.1.min.js"></script>
        <script src="js/popper.min.js"></script>
        <script src="js/bootstrap.min.js"></script>
        <script src="js/owl.carousel.min.js"></script>
        <script src="js/main%EF%B9%96lasjkj.js"></script>
        <script src="js/main.js"></script>
        <script src="js/main2.js"></script>
        <script src="js/header.js"></script>
        <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
        <script>
          AOS.init();
        </script>
      
    </body>
</html>